BODY {
	color : Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif, sans-serif;
	font-size : 12;
	margin-top : 0px;
	margin-left : 0px;
	page: auto;
	writing-mode: lr-tb;
}
p {
	color : Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif, sans-serif;
	font-size : 12;
	margin-top : 0px;
	margin-left : 0px;
	line-height : 150%;
}

li {
	color : Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif, sans-serif;
	font-size : 12;
	margin-top : 0px;
	margin-left : 0px;
	padding-bottom: 3px;

}


A {
   color: Navy;
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12
}
A:HOVER {
	color : Red;
	text-decoration : none;
	font: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12
	
}

.Bread A {
   color : Black;
	text-decoration : none;
	font-size: 10
}
.Bread A:HOVER {
	color : #494949;
	text-decoration : none;
	font-size: 10
	
}
.Bread {
	font-size: 10
	
}

.MainMenu A {
   color : Black;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-weight: bold;
	font-size: 11
}
.MainMenu A:HOVER {
	
	color : White;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 11;
	font-weight: bold;
}
.MainMenu {
	font-size: 11
	font-family : Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.SubMenu A {
    color : #660066;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-weight: bold;
	font-size: 11;
	font-style: italic;
}
.SubMenu A:HOVER {
	color : Gray;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-size: 11;
	font-weight: bold;
	font-style: italic;
}
.SubMenu {
	color : #660066;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-weight: bold;
	font-size: 11
	font-style: italic;
}

.Testimonials A {
   color : Navy;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif, sans-serif;
	text-decoration : none;
	font-weight: normal;
	font-size: 10
}
.Testimonials A:HOVER {
	color : Gray;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif, sans-serif;
	text-decoration : none;
	font-size: 10;
	font-weight: normal;
	
}
.Testimonials {
	color : Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif, sans-serif;
	text-decoration : none;
	font-weight: bold;
	font-size: 10
	
	
}


.News A {
   color : Navy;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif, sans-serif;
	text-decoration : none;
	font-weight: normal;
	font-size: 10
}
.News A:HOVER {
	color : Gray;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif, sans-serif;
	text-decoration : none;
	font-size: 10;
	font-weight: normal;
	
}
.News {
	color : Black;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif, sans-serif;
	text-decoration : none;
	font-weight: bold;
	font-size: 10
	
	
}
.SiblingMenu A {
   color : Blue;

	font-size: 10
}
.SiblingMenu A:HOVER {
	color : Lime;
	text-decoration : none;
	font-size: 10
	
}
.SiblingMenu {
	font-size: 10
	
}
.VMenu A {
   color : Blue;

	font-size: 10
}
.VMenu A:HOVER {
	color : Lime;
	text-decoration : none;
	font-size: 10
	
}
.VMenu {
	font-size: 10
	
}
TH {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-align : center;

}

TEXTAREA {
	border : 1px solid;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10;
}

select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10;
	color: #000033;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-style: double;
}


INPUT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10;
	color: #000033;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-style: double;
}

TD {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11;
}




.FormButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000033;
	background-color: #66FFFF;
	border-color: #CCFFFF #006666 #006666 #CCFFFF;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin
}

.FormElements {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10;
	color: #000066
}
.Labels {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9;
	font-weight: bold
}
.NormalText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12;
}

.SelectText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12;
}

.Titles {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 175%;
	color: #660000;
	

}

.copyright {
	FONT-SIZE: 10px; COLOR: White; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

}
.shell {  background-image: url(images/large_logo.jpg); background-repeat: no-repeat; background-color: transparent;
}
